Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 07:39:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery 9586721665
Complaint number 4889510
 My package is delivered at the wrong house, I know because centerpoint sended me an picture of the deliveryhouse and it's not my house. I have been calling since Sunday to ask when  you will send a new package to me since I already paid! Its not my fault that they left it at the wrong house, so I find it very disappointing that no one can send a new package  because I need it for tomorrow! The reason I ordered with centerpoint is because they would deliver it on Sunday, its now Tuesday and I still don't have anything and no one will update me! This is really the worst service ever. Its possible that the delivery guy makes an mistake but for centerpoint to not send a new one and not update me is really disappointing! If I don't receive it today I don't need the package anymore since its for tomorrow's school project. So please let me know when I will finally get it, and note that if its not here today I need my money back. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4
 895646